Bug 105546 - [MAINTAINER] lang/pike76: update to 7.6.94
Summary: [MAINTAINER] lang/pike76: update to 7.6.94
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Vanilla I. Shu
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-11-14 23:40 UTC by kiwi
Modified: 2006-11-16 03:20 UTC (History)
0 users

See Also:


Attachments
pike76-7.6.94.patch (1.74 KB, patch)
2006-11-14 23:40 UTC, kiwi
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description kiwi 2006-11-14 23:40:01 UTC
- Update to 7.6.94

Generated with FreeBSD Port Tools 0.77
Comment 1 Vanilla I. Shu freebsd_committer 2006-11-15 00:47:43 UTC
Responsible Changed
From-To: freebsd-ports-bugs->vanilla

I will handle this one.
Comment 2 dfilter service freebsd_committer 2006-11-16 03:15:58 UTC
vanilla     2006-11-16 03:15:52 UTC

  FreeBSD ports repository

  Modified files:
    lang/pike76          Makefile distinfo pkg-plist 
  Log:
  - Update to 7.6.94
  
  PR:             ports/105546
  Submitted by:   maintainer
  
  Revision  Changes    Path
  1.29      +2 -2      ports/lang/pike76/Makefile
  1.11      +3 -3      ports/lang/pike76/distinfo
  1.7       +0 -1      ports/lang/pike76/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 3 Vanilla I. Shu freebsd_committer 2006-11-16 03:16:14 UTC
State Changed
From-To: open->closed

Committed, thanks.